[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] VLC on K12LTSP 4.4.1



Greetings,
I am rebuilding some K12LTSP installations our school district currently maintains and gearing up to take an entire school building 95%+ with linux terminals. Part of the requirements for the installation are .wmv and .qt capable plugins for mozilla/firefox and a stand-alone video playback application.

I have chosen vlc (VideoLan-Client) because of it's cross-platform nature. It is use on our Win and OSX systems already and will provide a fairly transparent experience for the user.

All of this being said, I am having a monster of a time installing it. Installing from an RPM gives a huge laundry list of missing lib dependencies and installing through yum (by adding the appropriate freshmeat.repo) results in the following error msg:

file /etc/yum.repos.d/freshrps.repo from install of freshrpms-release-1.1-1.fc conflicts with file from package k12ltsp-release-4.4.1-1

I have done my best to search for a resolution but have come up empty. Hopefully someone on the list has some experience in this area and can guide me. Else, I am willing to resolve the listed dependencies on a case by case basis. Suggestions?

Kevin Lisowski


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]